from PIL import Image

testFile = "../code/exif-data/book_with_exif.jpg"
img = Image.open(testFile)
exif_data = img._getexif()
if exif_data != None:
    print(exif_data)
else: print("no exif data")

img.close()